Qt 5.6 | Qt 3D | QML Types | SphereMesh QML Type

Qt 5.6.3 Reference Documentation

# SphereMesh QML Type

A spherical mesh. More...

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QSphereMesh

- List of all members, including inherited members

## Properties

- generateTangents : bool
- radius : float
- rings : int
- slices : int

## Detailed Description

## Property Documentation

generateTangents : bool

Holds the value of the automatic tangent generation flag.

radius : float

Holds the radius of the sphere.

rings : int

Holds the number of rings in the mesh.

slices : int

Holds the number of slices in the mesh.